WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000369WeBidAuctionspublic2012-02-13 15:332016-04-25 19:51
Reporterbigfredlab 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.3 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000369: Gallery/Image Error when Image is Over max size
DescriptionWhen an image is uploaded that is over the max size and others are OK, no error is given and no images show up.



Images are uploaded, thumbnail is created but folder is created with random folder name. Thumbnail file name is also not included in auction row in database.



There is also no way to correct the error without direct database edit.
TagsNo tags attached.
import_id371
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 371
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2012-02-13 15:33
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2012-02-13 15:33
2016-04-24 14:16 renlok Target Version => 1.2.0
2016-04-25 19:51 renlok Status new => resolved
2016-04-25 19:51 renlok Fixed in Version => 1.2.0
2016-04-25 19:51 renlok Resolution open => fixed
2016-04-25 19:51 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker